@media (max-width: 1366px) {
	header .navbar.fixed-top .nav-item .nav-link {
		font-size: 0.7rem;
	}
}

@media (max-width: 575.98px) {
	header h1 {
		padding-top: 15px;
		font-size: 2.5rem;
		line-height: 3.5rem;
	}
	header p {
		font-size: 1.2rem;
	}
	.man_content {
			text-align: center;
			width: 100%;
			padding-right: 15px;
		    padding-left: 15px;
		    margin-right: auto;
		    margin-left: auto;
		    max-width: 540px;
		}
		.man_content p {
			text-align: left;
		}
	
	.btn_wr {
		width: 100%;
		margin-bottom: 20px;
	}
	.btn_wr a.btn {
		width: 95%;
    	margin: 10px;
	}
	.carousel_wr .owl-item h2 {
		line-height: 4.5rem;
    	font-size: 3rem;
	}
	.w_h {
		width: 100%;
		height: 100%;
	}
	#ASSORTMENT {
		padding: 30px 0;
    	position: initial; 
    	background: unset;
	}
	#CERTIFICATION {
		padding: 30px 0;
    	position: initial; 
    	background: unset;	
	}
	.custom .modal-content h2 {
		font-size: 2rem;
	}
	.custom .modal-content a.instruction {
		margin: 0;
	}
	footer img {
    	width: 100%;
	}
	header .navbar.fixed-top {
		width: 100%;
		position: fixed;
	    top: 0;
	    left: 0;
	    transition: all .5s ease;
	    z-index: 2222;
	    padding: 0; 
	}
	header .navbar-nav {
		padding: 20vh 10vh;
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}
	header .navbar.fixed-top .nav-item {
		text-align: center;
		border-bottom: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item .nav-link {
		float: unset;	
		font-size: 1.3rem;
		padding: 5px 0;
		font-weight: 300;
	}
	header .dropdown-item {
		text-align: center;
	}
	.dropdown-divider {
		    border-top: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item.active .nav-link {
     	background-color: unset; 
     	color: rgba(236, 54, 66, 1); 
			
	}
	header .navbar-nav:before {
		    background-color: rgb(34, 34, 34);
		    opacity: 1;
	}
	.lock-scroll {
    	overflow: hidden;
	}
	.header_f_logo {
		padding-top: 20px;
	}
	nav button.navbar-toggler {
		z-index: 10000;
		position: fixed;
		top: 20px;
		right: 15px;
		background-color: rgba(236, 54, 66, 1);
	}
	#CERTIFICATION img 	{
		width: 100%
	}
	.m_menu {
	    background-color: #fff;
	    height: 5px;
	    margin: 24px 0;
	    width: 35px;
	    display: block;
	    position: relative;
	     -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.cross .m_menu:before {
		    top: 0px;
    background: #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
	}
	.cross .m_menu:after {
		top: 0;
	    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	}
	.m_menu:before {
		top: -10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.m_menu:after {
		top: 10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {

		.man_content {
			padding-right: 15px;
		    padding-left: 15px;
		    margin-right: auto;
		    margin-left: auto;
		    max-width: 540px;
		}


 }

@media (min-width: 768px) and (max-width: 991.98px) { 
	.m_menu {
	    background-color: #fff;
	    height: 5px;
	    margin: 24px 0;
	    width: 35px;
	    display: block;
	    position: relative;
	     -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.cross .m_menu:before {
		    top: 10px;
    background: #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
	}
	.cross .m_menu:after {
	    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	}
	.m_menu:before {
		top: -10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.m_menu:after {
		top: 10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}
	nav button.navbar-toggler {
		z-index: 10000;
		position: fixed;
		top: 70px;
    	right: 30px;
		background-color: rgba(236, 54, 66, 1);
	}
	header .navbar.fixed-top {
		width: 100%;
		position: fixed;
	    top: 0;
	    left: 0;
	    transition: all .5s ease;
	    z-index: 2222;
	    padding: 0; 
	}
	header .navbar-nav {
		padding: 20vh 10vh;
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}
	header .navbar.fixed-top .nav-item {
		text-align: center;
		border-bottom: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item .nav-link {
		float: unset;	
		font-size: 2rem;
		padding: 5px 0;
		font-weight: 300;
	}
	header .dropdown-item {
		text-align: center;
	}
	.dropdown-divider {
		    border-top: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item.active .nav-link {
     	background-color: unset; 
     	color: rgba(236, 54, 66, 1); 
			
	}
	header .navbar-nav:before {
		    background-color: rgb(34, 34, 34);
		    opacity: 1;
	}
	.lock-scroll {
    	overflow: hidden;
	}
	.header_f_logo {
		padding-top: 20px;
	}
	header .dropdown-item {
		font-size: 2rem;
		text-align: center;
	}
	.dropdown-divider {
		    border-top: 1px solid #000;
	}
 }

@media (min-width: 992px) and (max-width: 1199.98px) { 

.m_menu {
	    background-color: #fff;
	    height: 5px;
	    margin: 24px 0;
	    width: 35px;
	    display: block;
	    position: relative;
	     -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.cross .m_menu:before {
		    top: 10px;
    background: #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
	}
	.cross .m_menu:after {
	    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	}
	.m_menu:before {
		top: -10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}	
	.m_menu:after {
		top: 10px;
	    background-color: #fff;
	    content: "";
	    display: block;
	    height: 5px;
	    position: absolute;
	    width: 35px;
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}
	nav button.navbar-toggler {
		z-index: 10000;
		position: fixed;
		top: 70px;
    	right: 30px;
		background-color: rgba(236, 54, 66, 1);
	}
	header .navbar.fixed-top {
		width: 100%;
		position: fixed;
	    top: 0;
	    left: 0;
	    transition: all .5s ease;
	    z-index: 2222;
	    padding: 0; 
	}
	header .navbar-nav {
		padding: 20vh 10vh;
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}
	header .navbar.fixed-top .nav-item {
		text-align: center;
		border-bottom: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item .nav-link {
		float: unset;	
		font-size: 2rem;
		padding: 5px 0;
		font-weight: 300;
	}
	header .dropdown-item {
		text-align: center;
	}
	.dropdown-divider {
		    border-top: 1px solid #000;
	}
	header .navbar.fixed-top .nav-item.active .nav-link {
     	background-color: unset; 
     	color: rgba(236, 54, 66, 1); 
			
	}
	header .navbar-nav:before {
		    background-color: rgb(34, 34, 34);
		    opacity: 1;
	}
	.lock-scroll {
    	overflow: hidden;
	}
	.header_f_logo {
		padding-top: 20px;
	}
	header .dropdown-item {
		font-size: 2rem;
		text-align: center;
	}
	.dropdown-divider {
		    border-top: 1px solid #000;
	}

 }

